CRYO_CATALOG

// install

	1	"Question"
	2	"Voulez-vous jouer maintenant à Thorgal ?"


// application

	100	"L'installation du jeu n'est pas valide :|l'application va se terminer..."
	101	"La détection du lecteur de CD-ROM a échoué :|l'application va se terminer..."
	102	"Veuillez insérer|le CD de Thorgal|dans votre lecteur de CD-ROM"

	105	"L'initialisation du mode vidéo requis a échoué :|l'application va se terminer..."
